.vcenter {
    float: none;
    vertical-align: middle;
    display: inline-block;
}
.big-icons {
    font-size:1.4em;
}

.ct-legend {
    position: relative;
    z-index: 10;
    list-style: none;
    text-align: center;
}
.ct-legend li {
    position: relative;
    padding-left: 23px;
    margin-right: 10px;
    margin-bottom: 3px;
    cursor: pointer;
    display: inline-block;
}
.ct-legend li:before {
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    content: '';
    border: 3px solid transparent;
    border-radius: 2px;
}
.ct-legend li.inactive:before {
    background: transparent;
}
.ct-legend.ct-legend-inside {
    position: absolute;
    top: 0;
    right: 0;
}
.ct-legend.ct-legend-inside li{
    display: block;
    margin: 0;
}
.ct-legend .ct-series-0:before {
    background-color: #17a2b8;
    border-color: #17a2b8;
}
.ct-legend .ct-series-1:before {
    background-color: #ffc107;
    border-color: #ffc107;
}


.ct-chart-line-multipleseries .ct-legend .ct-series-0:before {
   background-color: #17a2b8;
   border-color: #17a2b8;
}

.ct-chart-line-multipleseries .ct-legend .ct-series-1:before {
   background-color: #ffc107;
   border-color: #ffc107;
}

.ct-chart-line-multipleseries .ct-legend li.inactive:before {
   background: transparent;
 }